﻿@model FunXgame.Models.Usuario
@{
    ViewBag.Title = "AdminPerfil";
    Layout = "~/Views/Shared/_Layout.cshtml";
}


<div class="card text-center" style="background-color:whitesmoke">

    @{Html.RenderAction("AdminPanelMenu","AdminPanel");}
    
    <div class="card-body">
        <div class="card text-left" style="background-color:whitesmoke">
            <div class="card-header">
                <ul class="nav nav-tabs card-header-tabs">
                    <li class="nav-item">
                        <a class="nav-link active font-weight-bolder " href="~/AdminPanel/AdminPerfil/" style="color:white;background-color:black">Perfil Administrador</a>
                    </li>
                </ul>
            </div>

            <div class="card-body text-left">
                @using (Html.BeginForm("AdminPerfil", "AdminPanel", FormMethod.Post, new { role = "form", id = "adminEditForm", @class = "" }))
                {
                    @Html.AntiForgeryToken()

                    <div class="form-horizontal">
                        
                        <input type="hidden" name="Id_usuario" value="@Model.Id_usuario" />
                        <div class="form-group">
                            <div class="col-md-10">
                                <label>Primer nombre:</label>
                                @Html.EditorFor(model => model.Primer_nombre, new { htmlAttributes = new { @class = "form-control", id = "Primer_nombre" } })
                            </div>
                        </div>

                        <div class="form-group">
                            <div class="col-md-10">
                                <label>Segundo nombre:</label>
                                @Html.EditorFor(model => model.Segundo_nombre, new { htmlAttributes = new { @class = "form-control", id = "Segundo_nombre" } })
                            </div>
                        </div>

                        <div class="form-group">
                            <div class="col-md-10">
                                <label>Primer apellido:</label>
                                @Html.EditorFor(model => model.Primer_apellido, new { htmlAttributes = new { @class = "form-control", id = "Primer_apellido" } })
                            </div>
                        </div>

                        <div class="form-group">              
                            <div class="col-md-10">
                                <label>Segundo Apellido:</label>
                                @Html.EditorFor(model => model.Segundo_apellido, new { htmlAttributes = new { @class = "form-control", id = "Segundo_apellido" } })
                            </div>
                        </div>

                        <div class="form-group">
                            <div class="col-md-10">
                                <label>E-mail:</label>
                                @Html.EditorFor(model => model.Email, new { htmlAttributes = new { @class = "form-control", id = "Email" } })
                            </div>
                        </div>

                        <div class="form-group">
                            <div class="col-md-10">
                                <label>Teléfono</label>
                                @Html.EditorFor(model => model.Numero_telefonico, new { htmlAttributes = new { @class = "form-control soloNumeros", id = "Numero_telefonico" } })
                            </div>
                        </div>

                        <div class="form-group">
                            <div class="col-md-10">
                                <label>Password:</label>
                                @Html.EditorFor(model => model.Contrasena, new { htmlAttributes = new { @class = "form-control", type = "password", id = "Contrasena" } })
                            </div>
                        </div>

                        <div class="form-group">
                            <div class="col-md-10">
                                <label>Confirma Password:</label>
                                <input type="password" name="Confirma_Contrasena" id="Confirma_Contrasena" class="form-control" value="" maxlength="50" />
                            </div>
                        </div>

                        <div class="form-group">
                            <div class="col-md-offset-2 col-md-10">
                                <input type="submit" id="btnActualizar" value="Actualizar Datos" class="btn btn-dark" />
                            </div>
                        </div>
                    </div>
                }

            </div>
        </div>
    </div>
</div>

@section Scripts {
    @Scripts.Render("~/bundles/jqueryval")
    <script src="~/Scripts/sweetalert.js"></script>
    <script src="~/Scripts/Validaciones/valida_edicion_adminB.js"></script>

}



